<template>
  <v-overlay :value="$global.loadingDcc" z-index="300">
    <CircleLoader />
  </v-overlay>
</template>

<script>
import CircleLoader from "@/components/App/Util/CircleLoader";
export default {
  name: "AppLoader",
  components: { CircleLoader },
};
</script>
